#wrapper{
	width: 1140px;
	margin: 0 auto;
	-webkit-user-select: none;
}

#banner{
	position: absolute;
}

.oneByOne1{
	margin-top: 10px;
	width: 1140px;
	height: 745px;
	background: transparent;
	position: relative;
	overflow: hidden;
}

#banner .oneByOne_item{
	position: absolute;
	width: 1140px;
	height: 745px;
	overflow: hidden;
	display: none;
}

#exampleline{
	position: relative;
	margin: 5% 0 0 0;
}

@media(max-width: 479px) {
    .oneByOne1, #banner .oneByOne_item{
        height: 335px;
    }
}

@media(min-width: 480px) and (max-width: 991px){
    .oneByOne1, #banner .oneByOne_item{
        height: 245px;
    }
}

@media (max-width: 767px) {
    .oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
        width:100%;
    }

    #banner img{
        display: none!important;
    }
    #banner{
        position: relative;
    }
    #banner .oneByOne_item span.txt1,
    #banner .oneByOne_item span.txt2,
    #banner .oneByOne_item span.txt3{
        margin-top:0;
    }
    #banner .oneByOne_item span.txt1{
        font-size:1.8rem;
    }
    #banner .oneByOne_item span.txt2{
        font-size:1.2rem;
    }
    .button{
        text-transform: inherit;
        font-size:1.8rem;
        padding:0.575em 1.85em;
    }

    .animate0, .animate1, .animate2, .animate3, .animate4, .animate5{
        -webkit-animation-duration: .0;
        -webkit-animation-delay: 0;
        -webkit-animation-timing-function: ease;
        -webkit-animation-fill-mode: none;
        -moz-animation-duration: .0;
        -moz-animation-delay: 0;
        -moz-animation-timing-function: ease;
        -moz-animation-fill-mode: none;
        -ms-animation-duration: .0;
        -ms-animation-delay: 0;
        -ms-animation-timing-function: ease;
        -ms-animation-fill-mode: none;
        animation-duration: 0;
        animation-delay: 0;
        animation-timing-function: ease;
        animation-fill-mode: none;
    }

    .animate6{

        -webkit-animation-delay: 0s;
        -moz-animation-delay: 0s;
        -ms-animation-delay: 0s;
        animation-delay: 0s;
    }
    .animate7{
        -webkit-animation-delay: .2s;
        -moz-animation-delay: .2s;
        -ms-animation-delay: .2s;
        animation-delay: .2s;
    }
    .animate8{
        -webkit-animation-delay: .4s;
        -moz-animation-delay: .4s;
        -ms-animation-delay: .4s;
        animation-delay: .4s;
    }
    .animate9{
        -webkit-animation-delay: .6s;
        -moz-animation-delay: .6s;
        -ms-animation-delay: .6s;
        animation-delay: .6s;
    }

}
@media (min-width: 768px) {
    .oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
        width: 750px;
        height: 643px;
    }
    #banner img{
        zoom:0.66;
        transform: scale(1); /* Standard Property */
        transform-origin: 0 0;  /* Standard Property */
        -moz-transform: scale(0.7);
        -moz-transform-origin: 0 0;
        -o-transform: scale(0.66);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(1);
        -webkit-transform-origin: 0 0;

    }
    #banner .oneByOne_item span.txt1{
        margin-top:360px;
        font-size:24px; font-size: 2.4rem;
    }
    #banner .oneByOne_item span.txt2{
        font-size:14px; font-size: 1.4rem;
    }
}
@media (min-width: 768px) and (max-width:991px){
    #banner img.wp1_1 {
        left: 44%;
        top: 28%;
    }
    #banner img.wp1_2 {
        left: 46%;
        top: 14%;
    }
    #banner img.wp1_3 {
        left: 3;
        top: 0%;
    }
    #banner img.ban1_4{
        left: 71%;
        top: 3%;
    }
    #banner img.ban1_5{
        left: 75%;
        top: 17%;
    }
    #banner img.ban1_6{
        left: 79%;
        top: 40%;
    }
    #banner img.ban2_1{
        right: 16%;
        top: 11%;
    }
    #banner img.ban2_2{
        right: 3%;
        top: 11%;
    }
    #banner img.ban2_3{
        right: 16%;
        top: 25%;
    }
    #banner img.ban2_4{
        right: 3%;
        top: 25%;
    }
    #banner img.ban2_5{
        right: 16%;
        top: 39%;
    }
    #banner img.ban2_6{
        right: 3%;
        top: 39%;
    }
    #banner img.ban3_1{
         left: 4%;
         top: 3%;
     }
    #banner img.ban3_2{
        left: 36%;
        top: 3%;
    }
    #banner img.ban3_3{
        left: 68%;
        top: 3%;
    }
    #banner img.ban3_4{
        left: 4%;
        top: 29%;
    }
    #banner img.ban3_5{
        left: 36%;
        top: 29%;
    }
    #banner img.ban3_6{
        left: 68%;
        top: 29%;
    }
}
@media (min-width: 992px) {
    .oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
        width: 970px;
        height: 685px;
    }
    #banner img{
        zoom:0.85555;
        transform: scale(1); /* Standard Property */
        transform-origin: 0 0;  /* Standard Property */
        -moz-transform: scale(0.8);
        -moz-transform-origin: 0 0;
        -o-transform: scale(0.8);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(1);
        -webkit-transform-origin: 0 0;
    }
    #banner .oneByOne_item span.txt1{
        margin:430px 0px 0 0px;

    }
}
@media (min-width: 992px) and (max-width:1200px){
    #banner img.wp1_1 {
        left: 44%;
        top: 31%;
    }
    #banner img.wp1_2 {
        left: 46%;
        top: 16%;
    }
    #banner img.wp1_3 {
        left: 3;
        top: 0%;
    }
    #banner img.ban1_4{
        left: 71%;
        top: 3%;
    }
    #banner img.ban1_5{
        left: 75%;
        top: 17%;
    }
    #banner img.ban1_6{
        left: 79%;
        top: 40%;
    }
    #banner img.ban2_1{
        right: 16%;
        top: 7%;
    }
    #banner img.ban2_2{
        right: 3%;
        top: 7%;
    }
    #banner img.ban2_3{
        right: 16%;
        top: 25%;
    }
    #banner img.ban2_4{
        right: 3%;
        top: 25%;
    }
    #banner img.ban2_5{
        right: 16%;
        top: 43%;
    }
    #banner img.ban2_6{
        right: 3%;
        top: 43%;
    }
    #banner img.ban3_1{
        left: 4%;
        top: 3%;
    }
    #banner img.ban3_2{
        left: 36%;
        top: 3%;
    }
    #banner img.ban3_3{
        left: 68%;
        top: 3%;
    }
    #banner img.ban3_4{
        left: 4%;
        top: 35%;
    }
    #banner img.ban3_5{
        left: 36%;
        top: 35%;
    }
    #banner img.ban3_6{
        left: 68%;
        top: 35%;
    }
}
@media (min-width: 1200px) {
    .oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
        width: 1140px;
        height: 745px;
    }
    #banner img{
        zoom:1;
        -moz-transform: scale(1);
        -moz-transform-origin: 0 0;
        -o-transform: scale(1);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(1);
        -webkit-transform-origin: 0 0;
        transform: scale(1); /* Standard Property */
        transform-origin: 0 0;  /* Standard Property */
    }
    #banner .oneByOne_item span.txt1{
        margin:500px 0px 0 0px;
    }
}


#banner .oneByOne_item span{
	font-family: OpenSansRegular, helvetica, verdana, arial, sans-serif;
}

#banner .oneByOne_item a{
	text-decoration: none;
	color: #B22222;
}

#banner .oneByOne_item span.slide1Txt1{
  	position: relative;
	float: left;
	margin: 10% 2% 0 20%;
	color: #9ACD32;
	font-size: 24px;
	background: #FFFFFF;
	padding: 8px;
}

#banner .oneByOne_item span.slide1Txt2{
  	position: relative;
	clear: left;
	float: left;
	margin: 6px 2% 0 20%;
	color: #666666;
	font-size: 14px;
	background: #FFFFFF;
	padding: 8px;
}

#banner .oneByOne_item span.slide1Txt3{
  	position: relative;
	clear: left;
	float: left;
	margin: 6px 2% 0 20%;
	color: #666666;
	font-size: 12px;
	background: #FFFFFF;
	padding: 8px;
}



#banner .oneByOne_item img.bigImage{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;

}

#banner .oneByOne_item span.slide2Txt1{
  	position: relative;
	float: left;
	margin: 10% 0 0 40%;
	color: #9ACD32;
	font-size: 24px;
	background: #FFFFFF;
	padding: 8px;
}

#banner .oneByOne_item span.slide2Txt2{
  	position: relative;
	clear: left;
	float: left;
	margin: 12px 0 0 40%;
	color: #666666;
	font-size: 12px;
	background: #FFFFFF;
	padding: 8px;
}

#banner .oneByOne_item span.slide3Txt1{
  	position: relative;
	float: left;
	margin: 20% 0 0 30%;
	color: #9ACD32;
	font-size: 24px;
	background: #FFFFFF;
	padding: 8px;
}

#banner .oneByOne_item span.slide3Txt2{
  	position: relative;
	clear: left;
	float: left;
	margin: 12px 0 0 30%;
	color: #666666;
	font-size: 12px;
	background: #FFFFFF;
	padding: 8px;
}